Subject: Re: comment: draft-ietf-v6ops-ipv4survey-intro-01.txt

From: [email-masked]
Date: Thu, 21 Aug 2003 09:18:41 +0900

>line 303 (3.1.6)
>	which document deprecates the use of literal IP address?  RFC2822 still
>	has domain-literal syntax, i.e. itojun@[10.1.1.1].

	pekka contacted apps people, and confirmed that domain-literal syntax
	is still there, and RFC2822 defines domain-literal syntax for IPv6,
	which is itojun@[IPv6:2001:240::1].  therefore 3.1.6 is incorrect.

	how about just removing the text, or "support for IPv6 in RFC2822
	domain-literal syntax (foo@[10.1.1.1]) is defined in RFC2821 4.1.3."

itojun

---

From: [email-masked]
Date: Thu, 21 Aug 2003 09:18:41 +0900

itojun